Page MenuHomePhabricator

Finish refactoring of each already existing widget
Closed, ResolvedPublic2 Story Points

Description

  • Each widget config is savable into configuration JSON
  • Each widget retrieves data individually (separate out from BigEnglish board)

nice to have: loading gif for individual widgets

Event Timeline

pizzzacat claimed this task.
pizzzacat raised the priority of this task from to Normal.
pizzzacat updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2015, 10:20 PM
pizzzacat edited a custom field.
Ejegg claimed this task.Mar 16 2015, 8:09 PM

Change 197848 had a related patch set uploaded (by Ejegg):
Use shared context in amount per second

https://gerrit.wikimedia.org/r/197848

Change 197848 merged by Ssmith:
Use shared context in amount per second

https://gerrit.wikimedia.org/r/197848

Ejegg closed this task as Resolved.Mar 25 2015, 10:08 PM